{% extends 'spritju/base_generic.html' %}
{% load static %}
{% block meta %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="{{ cat.name }}" />
    <meta name="description" content="{{ cat.name }} Category - Spritju blog" />
    <meta name="author" content="Zili.ir" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <title>{{ cat.name }} Category - Spritju blog</title>
{% endblock %}

{% block body %}

<!--=================================
page-title-->

<section class="page-title bg-overlay-black-60 parallax" data-jarallax='{"speed": 0.6}' style="background-image: url('https://spritju.com/static/images/bg/02.jpg');">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
      <div class="page-title-name">
          <h1>{{ cat.name }}</h1>
        </div>
     </div>
   </div>
  </div>
</section>

<!--=================================
page-title -->


<!--=================================
 Blog-->

<section class="blog white-bg page-section-ptb">
  <div class="container">
    <div class="row">
        <div class="col-lg-3 col-md-3">
          <div class="sidebar-widget">
            <h6 class="mb-20">Search</h6>
              <div class="widget-search">
                  <i class="fa fa-search"></i>
                  <input type="search" class="form-control" placeholder="Search...." />
                </div>
          </div>
          <div class="sidebar-widget">
              <h6 class="mt-40 mb-20">Recent Posts </h6>
              {% for recentrpost in recentrposts %}
              <div class="recent-post clearfix">
                <div class="recent-post-image">
                  <img class="img-responsive" src="{{ recentrpost.post_small_thumb.url }}" alt="">
                </div>
               <div class="recent-post-info">
                <a href="#">{{ recentrpost.title }}</a>
                <span><i class="fa fa-calendar-o"></i> {{ recentrpost.created_on }}</span>
               </div>
              </div>
              {% endfor %}
          </div>
          <div class="sidebar-widget clearfix">
            <h6 class="mt-40 mb-20">Categories</h6>
            <ul class="widget-categories">
              {% for Category in Categories %}
              <li><a href="{{ Category.get_absolute_url }}"><i class="fa fa-angle-double-right"></i> {{ Category.name }}</a></li>
              {% endfor %}
            </ul>
        </div>

   </div>
<!-- ========================== -->
  {% if posts.0 %}
   <div class="col-lg-9 col-md-9">
        <div class="blog-entry mb-50">
          <div class="entry-image clearfix">
              <img class="img-responsive" src="{{ posts.0.post_image.url }}" alt="">
          </div>
          <div class="blog-detail">
              <div class="entry-title mb-10">
                  <a href="{{ posts.0.get_absolute_url }}">{{ posts.0.title }}</a>
              </div>
              <div class="entry-meta mb-10">
                  <ul>
                      <li> <i class="fa fa-folder-open-o"></i> {% for category in posts.0.category.all %} <a href="{{ category.get_absolute_url }}"> {{ category.name }}</a>,{% endfor %}</li>
                      <li><i class="fa fa-comment-o"></i>{{ posts.0.Comment.all.count }}</li>
                      <li><i class="fa fa-calendar-o"></i>{{ posts.0.created_on }}</li>
                  </ul>
              </div>
              <div class="entry-content">
                  <p>{{ posts.0.content|safe|slice:"0:360" }}</p>
              </div>
              <div class="entry-share clearfix">
                  <div class="entry-button">
                      <a class="button arrow" href="{{ posts.0.get_absolute_url }}">Read More<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                  </div>
                  <div class="social list-style-none pull-right">
                      <strong>Share : </strong>
                      <ul>
                          <li>
                              <a href="#"> <i class="fa fa-facebook"></i> </a>
                          </li>
                          <li>
                              <a href="#"> <i class="fa fa-twitter"></i> </a>
                          </li>
                          <li>
                              <a href="#"> <i class="fa fa-pinterest-p"></i> </a>
                          </li>
                          <li>
                              <a href="#"> <i class="fa fa-dribbble"></i> </a>
                          </li>
                      </ul>
                  </div>
              </div>
          </div>
      </div>
    {% endif %}
      <!-- ========================== -->
      {% if posts.1 %}
           <div class="blog-entry mb-50">
             <div class="entry-image clearfix">
                 <img class="img-responsive" src="{{ posts.1.post_image.url }}" alt="">
             </div>
             <div class="blog-detail">
                 <div class="entry-title mb-10">
                     <a href="{{ posts.1.get_absolute_url }}">{{ posts.1.title }}</a>
                 </div>
                 <div class="entry-meta mb-10">
                     <ul>
                         <li> <i class="fa fa-folder-open-o"></i> {% for category in posts.1.category.all %} <a href="{{ category.get_absolute_url }}"> {{ category.name }}</a>,{% endfor %}</li>
                         <li><i class="fa fa-comment-o"></i>{{ posts.1.Comment.all.count }}</li>
                         <li><i class="fa fa-calendar-o"></i>{{ posts.1.created_on }}</li>
                     </ul>
                 </div>
                 <div class="entry-content">
                     <p>{{ posts.1.content|safe|slice:"0:360" }}</p>
                 </div>
                 <div class="entry-share clearfix">
                     <div class="entry-button">
                         <a class="button arrow" href="{{ posts.1.get_absolute_url }}">Read More<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                     </div>
                     <div class="social list-style-none pull-right">
                         <strong>Share : </strong>
                         <ul>
                             <li>
                                 <a href="#"> <i class="fa fa-facebook"></i> </a>
                             </li>
                             <li>
                                 <a href="#"> <i class="fa fa-twitter"></i> </a>
                             </li>
                             <li>
                                 <a href="#"> <i class="fa fa-pinterest-p"></i> </a>
                             </li>
                             <li>
                                 <a href="#"> <i class="fa fa-dribbble"></i> </a>
                             </li>
                         </ul>
                     </div>
                 </div>
             </div>
             </div>
          {% endif %}
            <!-- ========================== -->
            {% if posts.2 %}
            <div class="blog-entry mb-50">
              <div class="entry-image clearfix">
                  <img class="img-responsive" src="{{ posts.2.post_image.url }}" alt="">
              </div>
              <div class="blog-detail">
                  <div class="entry-title mb-10">
                      <a href="{{ posts.2.get_absolute_url }}">{{ posts.2.title }}</a>
                  </div>
                  <div class="entry-meta mb-10">
                      <ul>
                          <li> <i class="fa fa-folder-open-o"></i> {% for category in posts.2.category.all %} <a href="{{ category.get_absolute_url }}"> {{ category.name }}</a>,{% endfor %}</li>
                          <li><i class="fa fa-comment-o"></i>{{ posts.2.Comment.all.count }}</li>
                          <li><i class="fa fa-calendar-o"></i>{{ posts.2.created_on }}</li>
                      </ul>
                  </div>
                  <div class="entry-content">
                      <p>{{ posts.2.content|safe|slice:"0:360" }}</p>
                  </div>
                  <div class="entry-share clearfix">
                      <div class="entry-button">
                          <a class="button arrow" href="{{ posts.2.get_absolute_url }}">Read More<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                      </div>
                      <div class="social list-style-none pull-right">
                          <strong>Share : </strong>
                          <ul>
                              <li>
                                  <a href="#"> <i class="fa fa-facebook"></i> </a>
                              </li>
                              <li>
                                  <a href="#"> <i class="fa fa-twitter"></i> </a>
                              </li>
                              <li>
                                  <a href="#"> <i class="fa fa-pinterest-p"></i> </a>
                              </li>
                              <li>
                                  <a href="#"> <i class="fa fa-dribbble"></i> </a>
                              </li>
                          </ul>
                      </div>
                  </div>
              </div>
              </div>
                {% endif %}
                  <!-- ========================== -->
                  {% if posts.3 %}
                  <div class="blog-entry mb-50">
                    <div class="entry-image clearfix">
                        <img class="img-responsive" src="{{ posts.3.post_image.url }}" alt="">
                    </div>
                    <div class="blog-detail">
                        <div class="entry-title mb-10">
                            <a href="{{ posts.3.get_absolute_url }}">{{ posts.3.title }}</a>
                        </div>
                        <div class="entry-meta mb-10">
                            <ul>
                                <li> <i class="fa fa-folder-open-o"></i> {% for category in posts.3.category.all %} <a href="{{ category.get_absolute_url }}"> {{ category.name }}</a>,{% endfor %}</li>
                                <li><i class="fa fa-comment-o"></i>{{ posts.3.Comment.all.count }}</li>
                                <li><i class="fa fa-calendar-o"></i>{{ posts.3.created_on }}</li>
                            </ul>
                        </div>
                        <div class="entry-content">
                            <p>{{ posts.3.content|safe|slice:"0:360" }}</p>
                        </div>
                        <div class="entry-share clearfix">
                            <div class="entry-button">
                                <a class="button arrow" href="{{ posts.3.get_absolute_url }}">Read More<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                            </div>
                            <div class="social list-style-none pull-right">
                                <strong>Share : </strong>
                                <ul>
                                    <li>
                                        <a href="#"> <i class="fa fa-facebook"></i> </a>
                                    </li>
                                    <li>
                                        <a href="#"> <i class="fa fa-twitter"></i> </a>
                                    </li>
                                    <li>
                                        <a href="#"> <i class="fa fa-pinterest-p"></i> </a>
                                    </li>
                                    <li>
                                        <a href="#"> <i class="fa fa-dribbble"></i> </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    </div>
                        {% endif %}
                        <!-- ========================== -->
                        {% if posts.4 %}
                        <div class="blog-entry mb-50">
                          <div class="entry-image clearfix">
                              <img class="img-responsive" src="{{ posts.4.post_image.url }}" alt="">
                          </div>
                          <div class="blog-detail">
                              <div class="entry-title mb-10">
                                  <a href="{{ posts.4.get_absolute_url }}">{{ posts.4.title }}</a>
                              </div>
                              <div class="entry-meta mb-10">
                                  <ul>
                                      <li> <i class="fa fa-folder-open-o"></i> {% for category in posts.4.category.all %} <a href="{{ category.get_absolute_url }}"> {{ category.name }}</a>,{% endfor %}</li>
                                      <li><i class="fa fa-comment-o"></i>{{ posts.4.Comment.all.count }}</li>
                                      <li><i class="fa fa-calendar-o"></i>{{ posts.4.created_on }}</li>
                                  </ul>
                              </div>
                              <div class="entry-content">
                                  <p>{{ posts.4.content|safe|slice:"0:360" }}</p>
                              </div>
                              <div class="entry-share clearfix">
                                  <div class="entry-button">
                                      <a class="button arrow" href="{{ posts.4.get_absolute_url }}">Read More<i class="fa fa-angle-right" aria-hidden="true"></i></a>
                                  </div>
                                  <div class="social list-style-none pull-right">
                                      <strong>Share : </strong>
                                      <ul>
                                          <li>
                                              <a href="#"> <i class="fa fa-facebook"></i> </a>
                                          </li>
                                          <li>
                                              <a href="#"> <i class="fa fa-twitter"></i> </a>
                                          </li>
                                          <li>
                                              <a href="#"> <i class="fa fa-pinterest-p"></i> </a>
                                          </li>
                                          <li>
                                              <a href="#"> <i class="fa fa-dribbble"></i> </a>
                                          </li>
                                      </ul>
                                  </div>
                              </div>
                          </div>
                          </div>
                            {% endif %}


<!-- ================================================ -->
          <div class="entry-pagination">
            <div class="pagination-nav text-center">
                <ul class="pagination">
                  {% if posts.has_previous %}
                  <li><a href="?page={{ posts.previous_page_number }}">«</a></li>
                  {% endif %}
                  {% if posts.has_next %}
                  <li><a href="?page={{ posts.previous_page_number }}">{{ posts.previous_page_number }}</a></li>
                  {% endif %}
                  {% if posts.number == 1 %}
                  <li class="active"><a href="https://spritju.com/blog">{{ posts.number }}</a></li>
                  {% else %}
                  <li class="active"><a href="https://spritju.com/blog/?page={{ posts.number }}">{{ posts.number }}</a></li>
                  {% endif %}
                  {% if posts.has_next %}
                  <li><a href="?page={{ posts.next_page_number }}">{{ posts.next_page_number }}</a></li>
                  {% endif %}
                  {% if posts.num_pages > posts.number|add:1 %}
                  <li><a href="https://spritju.com/blog/?page={{ posts.number|add:2 }}">{{ posts.number|add:2 }}</a></li>
                  {% endif %}
                  {% if posts.has_next %}
                  <li><a href="?page={{ posts.next_page_number }}">»</a></li>
                  {% endif %}

                </ul>
             </div>
          </div>
<!-- ================================================ -->
       </div>
     </div>
    </div>
  </section>

<!--=================================
 Blog-->



{% endblock %}
